* {
    margin: 0;
    padding: 0;
}

ul,
li {
    list-style: none;
}

a {
    color: #333333;
    text-decoration: none;
}

body {
    font-family: "Microsoft Yahei";
    font-size: 16px;
    background: url('../images/bg.jpg') no-repeat center top;
    color: #333333;
}

.banner {
    width: 1200px;
    height: 660px;
}


.hdp {
    width: 1200px;
    height: 640px;
    background: url('../images/hdp.png') no-repeat center top;
    margin: 0 auto;
}

.flash {
    width: 1100px;
    height: 550px;
    margin: 0 auto;
}

.tit-box {
    width: 1200px;
    height: auto;
    overflow: hidden;
    margin: 20px auto 0;
}

.tit {
    width: 1200px;
    height: 86px;
    background: url('../images/tit-center.png') no-repeat center;
    font-size: 42px;
    font-weight: bold;
    line-height: 86px;
    text-indent: 230px;
    color: #c71b1b;
}

.content {
    width: 1200px;
    height: auto;
    overflow: hidden;
    position: relative;
    margin: 0 auto;
}

.jc-con {
    width: 1200px;
    height: auto;
    overflow: hidden;
    padding: 30px 50px 0 50px;
    box-sizing: border-box;
    background: url('../images/bt-1.png') repeat-y center top;
}

.jc-video {
    width: 1200px;
    height: auto;
    overflow: hidden;
    padding: 0 50px 0 50px;
    box-sizing: border-box;
    background: url('../images/bt-1.png') repeat-y center top;
}

.jc-video ul {
    overflow: hidden;
    margin-right: -10px;
}

.jc-video ul li {
    position: relative;
    width: 360px;
    height: 248px;
    float: left;
    margin-top: 20px;
    margin-right: 10px;
}

.jc-video ul li a {
    display: block;
}

.jc-video ul li img {
    width: 360px;
    height: 203px;
    display: block;
}

.jc-video ul li span {
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -40px;
    margin-top: -52.5px;
    width: 80px;
    height: 80px;
    background: url(../images/video.png) no-repeat center center;
    background-size: contain;
}


.jc-video ul li p {
    width: 100%;
    height: 40px;
    line-height: 20px;
    font-size: 16px;
    color: #333;
    margin-top: 5px;
}


.jc-conbot {
    width: 100%;
    height: 42px;
    background: url(../images/bt-2.png) no-repeat center bottom;
}

.jc-tit {
    width: 100%;
    height: 63px;
    line-height: 63px;
    margin-top: 20px;
    text-align: center;
    font-size: 28px;
    font-weight: bold;
    color: #ffffff;
    background: url(../images/tit.png) no-repeat center top;
}

.jc-left {
    width: 540px;
    height: 360px;
    float: left;
    position: relative;
}

.jc-left a img {
    width: 540px;
    height: 360px;
}

.jc-left .bq {
    position: absolute;
    left: -6px;
    bottom: 30px;
    width: 165px;
    height: 48px;
    line-height: 36px;
    background: url('../images/bq-bg.png') no-repeat center center;
    color: #ffffff;
    text-indent: 10px;
}

.jc-left span {
    width: 80px;
    height: 80px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -40px;
    margin-top: -40px;
    background: url('../images/video.png') no-repeat center center;
    background-size: contain;
}

.jc-right {
    width: 500px;
    height: 300px;
    float: right;
    font-size: 18px;
    line-height: 36px;
}

.jc-right h2 {
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 10px;
}

.jc-right p {
    text-indent: 32px;
}

.jc-right a {
    color: #c71b1b;
}

.fk-form {
    width: 750px;
    float: right;
    height: auto;
    overflow: hidden;
}

.tit-hy {
    width: 100%;
    height: auto;
    margin-bottom: 10px;
    font-size: 40px;
    color: #c71b1b;
    font-weight: bold;
    margin-top: 10px;
}

.pages_fk_con {
    width: 750px;
    height: 404px;
    overflow: hidden;
    border: 2px solid #c71b1b;
    box-sizing: border-box;
    padding: 20px;
}

.topic {
    width: 420px;
    height: auto;
    overflow: hidden;
    float: left;
    box-sizing: border-box;
}

.topic-list {
    width: 100%;
    height: auto;
    overflow: hidden;
    padding: 20px;
    box-sizing: border-box;
    border: 2px solid #c71b1b;
}

.topic-list a {
    display: block;
    width: 360px;
    margin: 0 auto;
}

.topic-list a img {
    width: 360px;
    height: 140px;
    display: block;
}

.topic-list a p {
    width: 360px;
    height: 40px;
    line-height: 40px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: center;
}



.footer p {
    width: 1000px;
    height: auto;
    margin: 20px auto 20px auto;
    text-align: center;
    line-height: 30px;
    color: #333333;
}

.pic-lists {
    width: 100%;
    height: auto;
    overflow: hidden;
    margin-top: 20px;
}

.pic-lists ul li {
    float: left;
    width: 380px;
    height: auto;
    margin-right: 20px;
    margin-bottom: 10px;
}

.pic-lists ul {
    overflow: hidden;
    margin-right: -20px;
}

.pic-lists ul li a {
    display: block;
}

.pic-lists ul li a img {
    display: block;
    width: 380px;
    margin-bottom: 10px;
}

.pic-lists ul li a p {
    width: 100%;
    height: 52px;
    line-height: 26px;
    overflow: hidden;
}

.jc-four ul li {
    width: 260px;
    height: auto;
    margin-right: 17px;
}

.jc-four ul li img {
    width: 260px;
    height: 147px;
}

.jc-video ul li span {
    margin-top: -60px;
}







